/*ESTILOS GLOBALES IRAN AQUI*/

/*BODY PRINCIPAL*/
 * { 
      box-sizing: border-box; 
      margin: 0; 
      padding: 0; 
      font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif; 
    }
    
     body {
      background: linear-gradient(135deg, #0b1450 0%, #06323e 100%);
      background-size: 400px 770px;
      min-height: 100vh;
      background-repeat: no-repeat;
      background-position: center;
      display: flex;
      flex-direction: column;
      position: relative;
      
    }

    body::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 0;
    }